Comment 3 for bug 270626

As this seems to be not fixed till now or is even unfixable(?), I'd like to know if there's a way to make upgrades for the other packages leaving this one out. This package blocks 80 other updates.